
        .mv_f914.header {
          color: #B42222FF;
          text-shadow: 2px 2px #FAFAFAFF;
          font-family: "Roboto Slab";
        }
        .mv_f914.header > div.summary {
          font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        }
      
          .mv_f914 .title-fill {
            
            background-color: #000000FF;
          
          }
        
        .mv_f914 .title-fill > div {
          
            mask-image: var(--mvpat-polka);
            -webkit-mask-image: var(--mvpat-polka);
            background-color: #FF5C00FF;
          
        }
      
        .mv_f914 .title-content {
          border-color: #FAFAFAFF;
          border-style: solid;
          border-width: 12px;
        }
        
      
        .mv_f914 .title-shadow > div {
          background-color: #B42222FF;
        }
      
          .mv_f914 .title-highlight {
            
            background-color: #000000FF;
          
          }
        
        .mv_f914 .title-highlight > div {
          
            mask-image: var(--mvpat-weave);
            -webkit-mask-image: var(--mvpat-weave);
            background-color: #FF5C00FF;
          
        }
      
      .mv_f914 .title-block,
      .mv_f914 .title-block a {
        font-family: "Roboto Slab";
        color: #FAFAFAFF
      }
    
          .mv_f914 .box-fill {
            
            background-color: #000000FF;
          
          }
        
        .mv_f914 .box-fill > div {
          
            mask-image: var(--mvpat-striped2);
            -webkit-mask-image: var(--mvpat-striped2);
            background-color: #FF5C00FF;
          
        }
      
        .mv_f914 .box-content {
          border-color: #000000FF;
          border-style: solid;
          border-width: 12px;
        }
        
      
        .mv_f914 .box-shadow > div {
          background-color: #FF5C00FF;
        }
      
          .mv_f914 .box-highlight {
            filter: blur(1px);
          }
        
        .mv_f914 .box-highlight > div {
          background-color: #FF5C00FF;
        }
      
      .mv_f914 .box-block,
      .mv_f914 .box-block a {
        font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        color: #FAFAFAFF
      }
    